  #allrecords {
  
    background-image: 
      linear-gradient(270deg, #1E1A17 0%, #342C26 50.96%, #1E1A17 100%),
      url('https://static.tildacdn.com/tild6464-3730-4137-b432-656230626531/_.jpg');
    background-repeat: no-repeat, repeat; /* Градиент растягивается, паттерн замащивается (Tile) */
    background-size: cover, auto; /* Настройки масштаба для градиента и паттерна */

    background-blend-mode: multiply, normal;
  }

  /* Делаем стандартные блоки прозрачными, чтобы глобальный фон был виден */
  .t-rec {
    background-color: transparent !important;
  }
  
  /* Делаем прозрачными фоны артбордов в Zero Block */
  .t396__artboard {
    background-color: transparent !important;
  }


/* Прячем сам SVG-шаблон с экрана */
#production-noise {
  position: absolute;
  width: 0;
  height: 0;
  pointer-events: none;
}

/* Создаем оверлей на весь сайт */
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  /* Подтягиваем сгенерированный SVG-фильтр */
  filter: url(#noiseFilter);
  /* Накладываем поверх всего, но делаем кликабельным контент под ним */
  z-index: 9999;
  pointer-events: none;
  /* Слегка приглушаем прозрачность (настройка Density/Color % из Figma) */
  opacity: 0.5; 
  /* Смешиваем шум с фоном для более органичного вида */
  mix-blend-mode: screen; 
}